
.flex-area1 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: auto;
    background-color: #000;
    vertical-align: top;
}

.flex-area1 h1 {
	color: #fff;
    text-align: left;
    font-size: 30px;
    margin-top: 5px;
    margin-left: 10px;
    font-family: "HelveticaNeue-Bold";
}

.flex-area1 h2 {
	color: #fff;
}

.flex-area-gallery {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: auto;
    margin-top: 10vh;
    border-top: 10vh;
    background-color: #151515;
    vertical-align: top;
}

.flex-area-gallery h1 {
    margin-top: 5vw;
}

.flex-area-incubator {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: auto;
    background-color: #000;
    vertical-align: top;
}

.flex-area-incubator h1 {
    margin-top: 5vw;
}

.flex-area-designer {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: auto;
    background-color: #151515;
    vertical-align: top;
}

.flex-area-designer h1 {
    margin-top: 5vw;
}

.flex-area2 {
	-webkit-flex-direction: row;
    flex-direction: row;
    display: -webkit-flex;
    display: flex;
    margin: auto;
    flex-wrap: wrap;
    vertical-align: top;
}

 .flex-mainImage {
	display: -webkit-flex;
    display: flex;
    margin-top: 0px;
	justify-content: center;
 }

.flex-purchaceArea {
	display: -webkit-flex;
    display: flex;
    flex-direction: column;
    margin-top: 0px;
	justify-content: center;
}

.flex-purchaceArea h1 {
	margin-top: 0;
}


.flex-bottomArea {
	display: -webkit-flex;
    display: flex;
    margin-top: 0px;
	justify-content: center;
}
